std::unordered_set::size(3)

NAME
std::unordered_set::size - std::unordered_set::size

Synopsis
   size_type size() const noexcept; (since C++11)
   Returns the number of elements in the container, i.e. std::distance(begin(), end()).

Parameters
   (none)

Return value
   The number of elements in the container.

Complexity
   Constant.

Example
   The following code uses size to display the number of elements in a
   std::unordered_set<int>: // Run this code
 #include <unordered_set>
 #include <iostream>
 int main()
 {
     std::unordered_set<int> nums {1, 3, 5, 7};
     std::cout << "nums contains " << nums.size() << " elements.\n";
 }

Output:
 nums contains 4 elements.

See also
   empty checks whether the container is empty
   (C++11) (public member function)
   max_size returns the maximum possible number of elements
   (C++11) (public member function)
   size
   ssize returns the size of a container or array
   (C++17) (function template)
   (C++20)